<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title></title>
</head>
<body>
    <div th:fragment="scripts">
        <script type="text/javascript" src="/index.js"></script>
        <script type="text/javascript"
                src="https://unpkg.com/@google/markerclustererplus@4.0.1/dist/markerclustererplus.min.js" async defer></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAKiEkBZrqsawofupUYPpjnIZfQofsf4B4&callback=initMap&libraries=places"
                async defer></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
        <script src="https://use.fontawesome.com/releases/v5.5.0/js/all.js"></script>
    </div>
</body>
</html>